.partners .item {
	display: flex !important;
	align-items: center;
	justify-content: center;
	height: 130px;
	padding: 10px 30px;
}

.partners .item img {
	mix-blend-mode: multiply;
	max-height: 100%;
	max-width: 100%;
	filter: grayscale(1);
	opacity: 0.7;
	transition: all 0.5s;
}

section.partners {
	margin: 50px 0;
}

div#block_bg_black {
	margin-bottom: 0 !important;
}

.section.section_partners.red_title {
	background: #fff;
	padding: 60px 0 80px;
}

.partners .item:hover img {
	filter: initial;
	opacity: 1;
}

a.type {
	border: 1px solid;
	color: #9E0015;
	border-radius: 24px;
	padding: 11px 17px;
}

.partners_type {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	justify-content: center;
	margin: 50px 0 70px;
}
a.type.active {
	background: #9E0015;
	color: #fff;
}